filename = 'barebackhorseriding-26.1.2-2.4.jar'
name = 'Bareback Horse Riding'
side = ''
x-prismlauncher-loaders = [ 'neoforge', 'forge', 'quilt', 'fabric' ]
x-prismlauncher-mc-versions = [ '26.1.2' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = '[Fabric/Forge/Neo] 26.1.2-2.4 | Bareback Horse Riding'

[download]
hash = '20157b58409e0fb94af92c08de321484c9d6c45e'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7902398
project-id = 949932